"Full Duplex" = "Full Duplex";
"Half Duplex" = "Half Duplex";
"Name" = "Nome";
"Connecting…" = "A ligar…";
"NOT CONNECTED" = "LIGAÇÃO NÃO ESTABELECIDA";
"Configurations" = "Configurações";
"DHCP" = "DHCP";
"Network" = "Rede";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Descarregar";
"Turn Wi-Fi On" = "Ativar Wi‑Fi";
"PEAK" = "Picos";
"Noise" = "Ruído";
"PROCESSES" = "PROCESSOS";
"Connection Speed" = "Velocidade";
"Channel" = "Canal";
"Renew DHCP Lease" = "Renovar DHCP";
"Media Subtype" = "Sub‑tipo de suporte multimédia";
"Copy Address" = "Copiar endereço";
"HARDWARE" = "HARDWARE";
"Connected" = "Ligado";
"NETWORK" = "REDE";
"Upload" = "Enviar";
"Turn Wi-Fi Off" = "Desativar Wi‑Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Velocidade de transmissão";
"Disconnecting…" = "A desligar…";
"Link Speed" = "Velocidade da ligação";
"10baseTX" = "10baseTX";
"Media Options" = "Opções de suporte";
"Location" = "Em";
"IP" = "IP";
"Disconnect" = "Desligar";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "A autenticar…";
"100baseTX" = "100baseTX";
"Connect" = "Ligar";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Atualizar";
"Subnet Mask" = "Máscara sub-rede";
"Unknown" = "Desconhecido";
"Time Connected" = "Tempo de ligação";
"Router" = "Router";
"Flow Control" = "Controlo de fluxo";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"Public IP" = "Public IP";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

